<div class="dropdown">
    <button class="btn btn-default dropdown-toggle" type="button" id="dropdownMenu1" data-toggle="dropdown" aria-haspopup="true" aria-expanded="true">
    &{'aksi.label'}
        <span class="caret"></span>
    </button>
    <ul class="dropdown-menu" aria-labelledby="dropdownMenu4">
        <li><a href="${_attachmentUrl}">&{'download_attachment'}</a></li>
    #{if _showMoreOptionItem}
    *{<li role="separator" class="divider"></li>}*
    *{<li><a href="${_deleteUrl}">&{'delete'}</a></li>}*
    *{<li><a href="${_updateUrl}">&{'update'}</a></li>}*
    #{/if}
    </ul>
</div>